body {background: rgb(99%,98%,97%); color: rgb(5%,5%,5%); margin-left: 2em; margin-right: 2em;}

html, body, h1, h2, h3, h4, div, p, ul, li, input {
   font-family: Arial, Helvetica, sans-serif;
}

div {margin-left: 4em}
p.talk {margin-left: 1em; background-color: rgb(90%,90%,90%)}
p.text {font-family: times, Times, 'New Times Roman', serif;}

h1 { color: rgb(83,123,123); }
h2,h3 { color: rgb(150,30,30); }

a {
  text-decoration: none;
  color: blue;
}

/* a:hover {
  text-decoration: underline; } */

a:hover {
/*	background: rgb(200,200,240); 
	color: rgb(103,0,103);
	color: rgb(0,205,255); */
	color: purple;
	text-decoration: underline;
}